:root {
  --default-font-family: "Montserrat", sans-serif;
}

.lang[data-lang='ja'] {
  --default-font-family: "ZenKakuGothicAntique", "Montserrat", sans-serif;
}

.lang[data-lang='en'] {
  --default-font-family: "Montserrat", sans-serif;
}